version: 1.6.0-beta.5
files:
  - url: Cherry-Studio-1.6.0-beta.5-arm64.AppImage
    sha512: rHyrxmODgPpXFV452liVLOTDdcEJt6fyNYoV9l5gaztR+xQYM8vHEvWznJbrjJL9cF3sEG2Qt7Vn150zoD9boQ==
    size: 170785975
    blockMapSize: 178179
  - url: Cherry-Studio-1.6.0-beta.5-arm64.deb
    sha512: IXyZULCdkRTijcsVqBAnZaua2C1mEMbgn1kan0ncbVvAUl5dJmfmixK55dhd1E4IR8CigSJvR3n9rYx7pfp7Pg==
    size: 115535086
  - url: Cherry-Studio-1.6.0-beta.5-aarch64.rpm
    sha512: QXBswhF6qmMhzXzyoxNAi4kwZfukk8JVasJa3VOlMx39bUFNZd2TLiKS++ZmMOKT50cmHODIy/KyUrlzxxIeTA==
    size: 108880425
path: Cherry-Studio-1.6.0-beta.5-arm64.AppImage
sha512: rHyrxmODgPpXFV452liVLOTDdcEJt6fyNYoV9l5gaztR+xQYM8vHEvWznJbrjJL9cF3sEG2Qt7Vn150zoD9boQ==
releaseNotes: |
  ✨ 重要更新：
  - 增强Web搜索功能：重构搜索结果处理和展示逻辑
  - 优化知识库设置：默认关闭知识识别以提升性能
  - 新增Gemini 2.5 Flash Image模型的自动图像生成功能
  - 支持链接OG数据解析和预览展示
  - 增强OCR服务的Linux兼容性

  🔧 性能优化：
  - 重构AI核心架构，采用现代化的AI SDK 5.0
  - 优化消息重试机制，新增"重试失败消息"按钮
  - 改进侧边栏动画效果和用户交互体验
  - 优化Vite构建系统，使用Rolldown引擎提升构建性能
  - 重构参数处理和文件处理模块
  - 优化API key轮转机制

  🐛 修复问题：
  - 修复tabs组件高度不足导致边框样式问题
  - 修复Gemini 2.5 Flash Image模型的图像生成按钮状态
  - 修复ModelScope DeepSeek v3.1思考模式问题
  - 修复PoeLogo在provider UI组件中的渲染问题
  - 修复ASAR集成相关问题
  - 移除加载状态阻塞输入的问题
  - 修复多个UI组件和样式问题
releaseDate: '2025-09-02T15:02:57.296Z'
